
/************************************** GLOBAL **************************************/
html{width: 100%; height: 100%;}
body{ width: 100%; height: 100%;background-color: #000; color: #fff; margin: 0; font-size: 62.5%;  font-family: verdana, arial,sans-serif; font-weight: 100; font-style: normal; }
a:link, a:visited{ text-decoration: none; color: #ffffff; }
a:hover, a:active{ text-decoration: none; color: #ffffff; }
#background-wrapper{ position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-image: url('../images/bg.jpg'); background-position: top center; background-size: cover; z-index: -1; min-height: 400px; }



.page{ width: 100%; height: 100%; position:absolute; top:0px; left:0px; width:100%; }
.content{ width: 100%; height: 100%; text-align: center; }
.pageContent{  padding:0px 10px; margin:0px auto; }
p{font-size:1.5em;}

h1 {
	 font-size:3em;
	 text-align:center;
	 text-transform:uppercase;
}
h2{
	 font-size:2.4em;
	 text-align:center;
	 text-transform:uppercase;
	 letter-spacing:2px;
}

h3{
	 font-size:1.8em;
	 text-align:center;
	 text-transform:uppercase;
	 letter-spacing:2px;
}
.pageContent h1{
	margin-bottom:5%;
}

/************************************** HEADER **************************************/

.backgroundWrapper{position:fixed; top:0px; left:0px; right:0px; bottom:0px;
	background-image:url('../img/conditions-bg-1600.jpg?v=4');
	background-position: center -150px;
	background-repeat:no-repeat;
	background-size:cover;
	opacity: 0.3;
}
.page-home .backgroundWrapper, .page-splash .backgroundWrapper{
	background-position: center center;
}

header{width:100%; }

.page-home header, .page-splash header{
	background-image:url('../img/conditions-bg-1600.jpg?v=4');
	background-position: center ;
	background-repeat:no-repeat;
	background-size:auto 120%;
}
.page-home header,
.page-splash header{height:100%;}

#countdown{
	text-align:center; 
	padding-top:15px;
	font-size: 3em;
	letter-spacing: 2px;
	margin: 0px auto;
	width: 300px;
	margin-top: 15px;
	border-top: 1px solid #FFFFFF;
}

#logo span{display:block; text-indent:-9999px;}

#logo{
	position: relative;
	margin:50px auto 0px auto;
	height:0px;
	background-size: 90%;
	padding-top: 55px;	
	background-image:url('../img/logo-2019.jpg?v=2');
	background-repeat:no-repeat;
	background-position:center top;
	width: 100%;
	max-width: 800px;
}

#logo a{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

@media screen and (max-width:1200px){
	#logo{ padding-top: 5%;	}
}

.page-home #logo, .page-splash #logo{
	margin:20px auto 0px auto;
	padding-top: 35px !important;
	max-width: 900px;
}

.page-home .fadeWrapper, .page-splash .fadeWrapper{display:none;}

#pre-order-links{display:none;position: absolute; bottom:20px; left:0px; width:100%;  text-transform: uppercase; font-size: 1.6em; text-align:center;}
.page-home #pre-order-links, .page-splash #pre-order-links{display:block; }

#pre-order-links .pre-order-text{  padding-top:10px; }
#pre-order-links .pre-order-links-container{margin:0px auto; width:90%; max-width:700px; }
.pre-order-links-container ul{display:block; padding-top:10px; letter-spacing: 1px; text-transform: uppercase; }
.pre-order-links-container ul.pre-order-links-deluxe-list{padding-top:0px; }
.pre-order-links-container ul li{display:inline-block;  }
.pre-order-links-container ul li a{padding: 5px 10px; background-color:#7eaed4; color:#000000; border:1px solid #7eaed4; line-height: 2em; margin:0px 2px;}
.pre-order-links-container ul li a:hover{ color:#000000; background-color:#FFFFFF;}

/************************************** MENU **************************************/


.page-home header .outerCell,
.page-splash header .outerCell{height:auto;}

.menu-container{ width:100%; text-align:center; padding-top:5px; margin-bottom:7%;}
.page-home .menu-main-menu-container, .page-splash .menu-main-menu-container{margin-top:10px;}

.menu-container .menu{text-transform:uppercase;  font-size:1.5em; letter-spacing:3px;}
.menu-container .menu li{padding:0px 6px; font-family:verdana, arial, sans-serif;}
.menu-container .menu li:hover{ text-decoration: line-through; }
.menu-container .socials{font-size:2em; margin-top:15px;}
.menu-container .socials li{padding:0px 3px;}
.menu-container .spotifyContainer{padding:9px 0px 0px 0px;}

.menu-container .outerCell, .menu-container .innerCell{
	display: block;
}

#album-title{
	margin:0px auto;
	height:0px;
	padding-top: 5%;
	background-size: 80%;
	background-image:url('../img/thick-as-thieves.png');
	background-repeat:no-repeat;
	background-position:center center;
	width: 100%; 
	max-width: 800px;
}
#album-title span{display:block; text-indent:-9999px;}

#snsContainer ul li{
	display: inline-block;
	font-size: 2.2em;
	margin-right: 8px;
}

.fadeWrapper{
	background: #000;
	background-color: rgba(0,0,0,0.3);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

/************************************** MOBILE MENU **************************************/
.mobileMenu{
	position: absolute;
	top: 25px;
	right: 20px;
  	z-index: 3;
  	height: 40px;
  	cursor: pointer;
  	padding: 10px;
}

.open, .close{
  display: none !important;
  position: relative;
  background-color: #fff;
  width: 24px;
  height: 4px;
  border-radius: 2px;
}

.open:before, .close:before{
  content: "";
  background-color: #fff;
  width: 24px;
  height: 4px;
  display: block;
  border-radius: 2px;
  position: relative;
  top: 8px;
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.open:after, .close:after{
  content: "";
  background-color: #fff;
  width: 24px;
  height: 4px;
  display: block;
  border-radius: 2px;
  position: relative;
  top: 12px;
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

/************************************** FOOTER **************************************/

footer{padding:10px; font-size:1em;}
footer a:link, footer a:visited, footer a:active{color:#4e5146;}

/************************************** HOMEPAGE **************************************/


.page-home #pre-order-links, .page-splash #pre-order-links{display:block; }
.page-home .menu-container .socials, .page-splash .menu-container .socials{padding-top:15px; }
.page-home .menu-container .spotifyContainer, .page-splash .menu-container .spotifyContainer{position:absolute; width:100%; top:-2px;  margin-bottom:0px; padding: 0px 0px 0px 0px; }

.page-home .menu-container .socials, .page-splash .menu-container .socials{font-size:2em; margin-top:0px;}


/************************************** VIDEOS HOME SPLASH **************************************/


.video-container-splash{ height:0px; padding-top:60%; position:relative;}
.video-container-header-splash{font-size:2em; padding-bottom:40px; padding-top: 20px; background-color: rgba(0, 0, 0, 0.55);}

.video-container-text-splash{text-align:center; text-transform:uppercase; font-size: 1.8em;  letter-spacing: 2px;}
.video-container-title-splash {text-align:center; text-transform:uppercase; }
.video-container-splash iframe{ position:absolute; top:0px; left:0px;  right:0px; bottom:0px;}

/************************************** VIDEOS **************************************/

.video-container{ background-color:#000000;}

.video-box{  position:relative;}
.video-box a { position:absolute; top:0px; left:0px; right:0px; bottom:0px; z-index:9999; }
.video-box .video-overlay{position:absolute; opacity:1;  -webkit-transition: opacity 0.5s; /* Safari */
    transition: opacity 0.5s; background-color:rgba(0,0,0,0.6); padding:10px; text-align:center; top:0px; left:0px; width:100%; height:100%;}
.video-container-header{font-size:2em; padding-top:150px; padding-bottom:20px;}
.video-box:hover .video-overlay{opacity:0;}
.video-box-text{text-align:center; text-transform:uppercase; font-size: 1.8em;  letter-spacing: 2px;}
.video-container-title {text-align:center; text-transform:uppercase; }
.video-video-content iframe{ position:absolute; top:0px; left:0px;  right:0px; bottom:0px;}

.video-player-container{position:relative; width:100%; height:0px; padding-top:50%; }
.video-player-container iframe{position:absolute; top:0px; left:0px;width:100%; height:100%; }
.video-text-container{ padding:20px;}

/************************************** SHOWS **************************************/

.shows-container {font-size:2em; padding:30px;}
.tour-dates-header{font-size:1.6em;  padding-top:20px; padding-bottom:20px; text-transform:uppercase; text-align:center; text-align:center; }
#bit-events{max-width:1200px; margin:0px auto;}

.shows-container .bit-events th, .bit-events td{padding: 20px 5px 20px 5px !important;}
#bit-events .bit-events td{ border-top: 1px solid rgba(70, 70, 70, 0.29) !important; }
.bit-track-artist-header{display:none;}
#bit-events table tr:hover td{background-color: rgba(0, 0, 0, 0.15);}

#bit-events a.bit-track-artist-header{ display:none !important; border-top: 1px solid rgba(251, 251, 251, 0.09) !important; border-bottom: 0px solid #E9E9E9 !important; }

.bit-tickets{padding: 20px 0px !important;} 
.bit-buy-tix, a.bit-artist-event-link{background-color: rgba(0, 0, 0, 0.15); border: 1px solid #585858; display: block; width: 100% !important; padding: 7px 10px; text-align:center !important;}
.bit-buy-tix:hover, a.bit-artist-event-link:hover{background-color:#FFFFFF; color:#000000;}
.bit-event-data{font-size:1.3em !important; }
#bit-events table{border-bottom:0px solid #000000 !important;}


#bit-events td.bit-tickets, #bit-events th.bit-tickets{ width: 15% !important;}
#bit-events .bit-rsvp{display:none;}

#bit-events .bit-description-links{display:none;}
#bit-events th{color:#FFFFFF;}
#bit-events th.bit-tickets{text-align:center; visibility: hidden;}

.bit-widget-container { font-family:verdana, arial,sans-serif !important;}
.bit-venue a{font-size:1.5em !important; text-transform:uppercase !important;}

.shows-container .bit-description-links{display:none;}
.shows-container .bit-header{display:none;}
.shows-container .bit-rsvp{display:none;}
.shows-container .bit-artist-event-link{display:none;}

/************************************** MAILING LIST **************************************/

.close-container{position:absolute; right:30px; top:30px; cursor: pointer; width:40px; height:40px;}


.close-container .c1{width:40px; height:1px; background-color: #ffffff;
	position:absolute;
	top:20px;
   -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close-container .c2{width:40px; height:1px; background-color: #ffffff;
	position:absolute;
	top:20px;
   -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.mailing-list-container{ position:fixed; top:0px; left:0px; z-index:9999; width:100%; height:100%; display:none; }
.mailing-list-container-splash{ width:100%; height:100%; }

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #FFFFFF;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #FFFFFF;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #FFFFFF;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #FFFFFF;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #FFFFFF;
}

.successText{ display:none; text-align: center; text-transform: uppercase; font-size: 3em; letter-spacing: 4px; border-bottom: 1px solid #FFFFFF; padding-bottom: 10px; }
.errorText{text-align:center; font-size:1.5em; text-transform:uppercase; letter-spacing:3px;}

#signup{ width: 90%; max-width: 800px; margin:0px auto;}

.mailing-list-container input.email,
.mailing-list-container-splash input.email{ 
  text-align:center;
  background:none;
  width:100%;
  border:none;
  font-family: 'TrafficTypeW01-SwedenD', verdana, arial, sans-serif;
  text-transform:uppercase;
  letter-spacing:10px;
  padding:10px;
  border-bottom:1px solid #FFFFFF;
  font-size:5em;
  height: 80px;
  color:#FFFFFF;
}

.mailing-list-container .submitButton,
.mailing-list-container-splash .submitButton{
	text-align:center;
}

.mailing-list-container input.btn,
.mailing-list-container-splash input.btn{
  background:none;
  border:none;
  font-size:1em;
  margin-top:20px;
  cursor:pointer;
  font-family: 'TrafficTypeW01-SwedenD', verdana, arial, sans-serif;
  color:#FFF;
  text-align:center;
  font-size:3em;
  text-transform:uppercase;  
}

.selectboxit-btn{
	background-color: transparent !important;
	background-image: none !important;
	background-image:  none !important;
	border: 0px solid #cccccc !important;
}
.countryContainer{text-align:center; text-transform:uppercase; padding-top:10px;}
span#countrySelectBoxIt.selectboxit.selectboxit-enabled.selectboxit-btn{ width: 100% !important;}
.selectboxit-text{ float:none !important;}
.selectboxit-container * {  font-family: 'TrafficTypeW01-SwedenD', verdana, arial, sans-serif !important; font-size:20px !important;}
.selectboxit-container .selectboxit border-radius: 0px; }
.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
  color: #FFFFFF;
  background-color: transparent !important;
}
.selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus{color:#FFFFFF !important;}

/************************************** MUSIC PAGE **************************************/

.release{
	padding-top: 20px;
	text-align: center;
}
.release img{ width: 90%; height: auto;}
.release h2{ margin-top: 10px;}
.buyLinks{padding-top: 10px; text-transform: uppercase;font-size: 2em; height: 30px; display: inline-block; margin-bottom: 15px;}
.buyLinks a{padding: 3px 7px; border:1px solid #FFFFFF; line-height: 2em; margin:0px 2px;}
.buyLinks a:hover{ color:#000000; background-color:#FFFFFF;}

/************************************** VIDEOS PAGE **************************************/

.video-container img{
	width: 100%;
	height: auto;
}

.video-text-container p{
	line-height: 1.2em;
	text-align:center;	
}	

.pw-widget{
	padding-top:10px;
	text-align: center;
}	
/************************************** CONTACT PAGE **************************************/

.contact-container{text-align:center;}
.contact-container h3{padding-bottom:20px;}
.contact-container p{padding-bottom:20px; line-height: 2em;}